get rid of 'dom.ipc.plugins.enabled.a11y' pref

NEW
Unassigned

Status

()

Core
Disability Access APIs
5 years ago
5 years ago

People

(Reporter: surkov, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

5 years ago
Bug 785047 has introduced 'dom.ipc.plugins.enabled.a11y' pref on temporary basis for those who wants keep JAWS working on pages with flash regardless security risk. We agreed to back out this pref giving some time to FS to workaround?/fix? a problem on their side and to users to buy?/upgrade?/change? their screen reader. So that pref works in Firefox 18/19. 

I'm not sure when a dead line is and when we gave them enough time. I lean towards to let Josh decide since after all those plugins + security stuff are his area.
You need to log in before you can comment on or make changes to this bug.